	body, textarea, input, select
	{font-family:??; color: #747474; font-size: 12px; line-height: 17px; background-color: #FFFFFF; margin-left : 0px; margin-top : 0px; margin-right : 0px; margin-bottom: 0px;}

	table
	{font-family:??; color: #747474; border:0px; font-size: 12px; line-height: 17px; margin-left : 0px; margin-top : 0px; margin-right : 0px; margin-bottom: 0px;}

	img {border:0px;}

	BODY  {scrollbar-face-color: #F2F2F2;
		scrollbar-shadow-color: #FDFDFD;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-3dlight-color: #E3E3E3;
		scrollbar-darkshadow-color: #E3E3E3; 
		scrollbar-track-color: #FFFFFF;
		scrollbar-arrow-color: #000000}

	A:link, A:visited {color: #747474; text-decoration: none;}
	A:hover, A:active {color: #747474 ; text-decoration: underline;}
    	.loc				{ font-size:8pt; font-family:??; color:#9E9E9E; line-height:13pt;}
    	.loc01				{ font-size:8pt; font-family:??; color:#888888; line-height:13pt;}
    	.999999				{ font-size:9pt; font-family:??; color:#999999; line-height:13pt;}
    	.news				{ font-size:9pt; font-family:??; color:#875854; line-height:13pt;}
	.select				{ font-family:??; FONT-SIZE: 12px; color:#777777; LINE-HEIGHT: 17px; background-color:#ffffff  ;border:1px solid #e5e5e5}
	.select01			{ font-family:??; FONT-SIZE: 12px; color:#666666; LINE-HEIGHT: 17px; background-color:#ffffff  ;border:1px solid #e5e5e5; width:440px}
	.select02			{ font-family:??; FONT-SIZE: 12px; color:#666666; LINE-HEIGHT: 17px; background-color:#ffffff  ;border:1px solid #e5e5e5; width:310px}
	.select03			{ font-family:??; FONT-SIZE: 12px; color:#666666; LINE-HEIGHT: 17px; background-color:#ffffff  ;border:1px solid #e5e5e5; width:210px}
	.year				{ font-family:??; FONT-SIZE: 12px; color:#666666; LINE-HEIGHT: 17px; background-color:#ffffff  ;border:1px solid #e5e5e5; width:60px}
	.month				{ font-family:??; FONT-SIZE: 12px; color:#666666; LINE-HEIGHT: 17px; background-color:#ffffff  ;border:1px solid #e5e5e5; width:45px}


.tit{ font-size:20pt; font-family:??; color:#757575; line-height:20pt;}
.tit1{ font-size:18pt; font-family:??; color:#757575; line-height:18pt;}
.tit2{ font-size:16pt; font-family:??; color:#757575; line-height:16pt;}
.tit3{ font-size:14pt; font-family:??; color:#757575; line-height:14pt;}
.tit4{ font-size:12pt; font-family:??; color:#757575; line-height:12pt;}


.input {font-size:9pt; border-right: 1px inset #dfdfdf; border-top: 1px inset #efefef;border-left: 1px inset #efefef; border-bottom: 1px inset #dfdfdf; background-color:white}
.input1 { height: 17px; border: #d4d4d4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px} 

.sub_home { padding-right: 20px; font-size:11px }